> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toingg.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Set Campaign Silence timer and Words to interrupt



## OpenAPI

````yaml POST /set_campaign_silence_timer_and_words_to_interrupt
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://api.toingg.com/api/v3
security: []
paths:
  /set_campaign_silence_timer_and_words_to_interrupt:
    post:
      tags:
        - Campaign handling
      summary: Set Campaign Silence Timer And Words To Interrupt
      operationId: >-
        set_campaign_silence_timer_and_words_to_interrupt_set_campaign_silence_timer_and_words_to_interrupt_post
      requestBody:
        content:
          application/json:
            schema:
              $ref: >-
                #/components/schemas/Body_set_campaign_silence_timer_and_words_to_interrupt_set_campaign_silence_timer_and_words_to_interrupt_post
        required: true
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - OAuth2PasswordBearer: []
components:
  schemas:
    Body_set_campaign_silence_timer_and_words_to_interrupt_set_campaign_silence_timer_and_words_to_interrupt_post:
      properties:
        campId:
          type: string
          title: Campid
        silenceTimer:
          type: integer
          title: Silencetimer
        wordsToInterrupt:
          type: integer
          title: Wordstointerrupt
      type: object
      required:
        - campId
        - silenceTimer
        - wordsToInterrupt
      title: >-
        Body_set_campaign_silence_timer_and_words_to_interrupt_set_campaign_silence_timer_and_words_to_interrupt_post
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    OAuth2PasswordBearer:
      type: oauth2
      flows:
        password:
          scopes: {}
          tokenUrl: login

````